Ubuntu

French Translation is missing spaces on the privacy tab

Reported by Guillaume Pascal on 2010-01-04
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Translations
Low
Unassigned
firefox-3.5 (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: firefox-3.5

Il manque un espace entre "peut être" et "effacer" / "ou" et "supprimer"
Et je pense qu'on ne mais pas de virgule avant le ou

ProblemType: Bug
Architecture: i386
CheckboxSubmission: 32666ecd3fd34d98734f5a80529bd365
CheckboxSystem: ed86e29ffba809c116a39e33fa9fc45c
Date: Mon Jan 4 14:16:24 2010
DistroRelease: Ubuntu 10.04
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha i386 (20091209)
Package: firefox-3.5 3.5.6+nobinonly-0ubuntu1
ProcEnviron:
 LANG=fr_FR.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.32-9.13-generic
SourcePackage: firefox-3.5
Tags: lucid
Uname: Linux 2.6.32-9-generic i686

Changed in firefox-3.5 (Ubuntu):
assignee: nobody → Ubuntu French Translators (ubuntu-l10n-fr)
Micah Gersten (micahg) wrote :

Thank you for reporting this to Ubuntu. This has been fixed upstream already and will be included in a future release. Please report any other issues you may find.

Changed in firefox-3.5 (Ubuntu):
assignee: Ubuntu French Translators (ubuntu-l10n-fr) → nobody
importance: Undecided → Low
status: New → Triaged
description: updated
summary: - French Traduction
+ French Translation is missing spaces on the privacy tab
description: updated
Micah Gersten (micahg) on 2010-01-07
tags: added: i18n

faudrait peut-être enlever un m à supprimer, tant qu'à faire...

On Thu, Jan 7, 2010 at 12:42 AM, Launchpad Bug Tracker
<email address hidden> wrote:
> You have been subscribed to a public bug:
>
> Binary package hint: firefox-3.5
>
> Il manque un espace entre "peut être" et "effacer"  / "ou" et "supprimmer"
> Et je pense qu'on ne mais pas de virgule avant le ou
>
> ProblemType: Bug
> Architecture: i386
> CheckboxSubmission: 32666ecd3fd34d98734f5a80529bd365
> CheckboxSystem: ed86e29ffba809c116a39e33fa9fc45c
> Date: Mon Jan  4 14:16:24 2010
> DistroRelease: Ubuntu 10.04
> InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha i386 (20091209)
> Package: firefox-3.5 3.5.6+nobinonly-0ubuntu1
> ProcEnviron:
>  LANG=fr_FR.UTF-8
>  SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.32-9.13-generic
> SourcePackage: firefox-3.5
> Tags: lucid
> Uname: Linux 2.6.32-9-generic i686
>
> ** Affects: firefox-3.5 (Ubuntu)
>     Importance: Undecided
>     Assignee: Ubuntu French Translators (ubuntu-l10n-fr)
>         Status: New
>
>
> ** Tags: apport-bug i386 lucid
> --
> French Traduction
> https://bugs.launchpad.net/bugs/502965
> You received this bug notification because you are a member of Ubuntu French Translators, which is a bug assignee.
>
> --
> Ubuntu-fr-l10n mailing list
> <email address hidden>
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr-l10n
>

Désoler c'est une faute de frappe de ma part

description: updated
Adi Roiban (adiroiban) on 2010-01-19
Changed in ubuntu-translations:
status: New → Fix Committed
importance: Undecided → Low

Same problem in firefox 3.6

Gabor Kelemen (kelemeng) wrote :

Ubuntu Translations bugtracker cleanup. Sorry for the spam.

This bug was marked as Fix Committed a long time ago, and it must be safe to presume that the fix is released in a recent release of Ubuntu. If it is not, please open another bug.

Changed in ubuntu-translations:
status: Fix Committed → Fix Released
Changed in firefox-3.5 (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers